Ameliorer les ACL
03/18/2013 07:40 pm - Etienne Pallier

Status: Fermé Start date: 03/18/2013
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.4 Spent time: 0.00 hour
Description

Ameliorer le controle d'acces en regroupant tout dans une classe ACL,
pour éviter de disperser le code de controle un peu partout (dans les vues et dans les controleurs)
(cf TinyAuth)
Faire notre propre classe ACL ?

History
#1 - 01/09/2014 04:29 pm - Etienne Pallier
- Target version changed from version 1.3 to version 1.4

#2 - 08/26/2014 06:08 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
